Bug 224221 - kobject_add failed for vcs1 with -EEXIST
Summary: kobject_add failed for vcs1 with -EEXIST
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 7
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-24 17:52 UTC by Nuno Dias
Modified: 2008-02-16 01:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-16 01:51:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg with debug in udev.conf (17.90 KB, text/plain)
2007-01-24 17:52 UTC, Nuno Dias
no flags Details

Description Nuno Dias 2007-01-24 17:52:15 UTC
Description of problem:
Failed Starting udev

Version-Release number of selected component (if applicable):
udev-095-17.fc6

How reproducible:
Boot the system

Steps to Reproduce:
1. Boot the system
2.
3.
  
Actual results:
Starting udev failed

Expected results:
Starting udev OK

Additional info: Addition information in attach file (dmesg) with debug enable
in udev.conf

Comment 1 Nuno Dias 2007-01-24 17:52:15 UTC
Created attachment 146427 [details]
dmesg with debug in udev.conf

Comment 2 Harald Hoyer 2007-08-24 10:27:56 UTC
is this still an issue?

Comment 3 Nuno Dias 2007-08-24 10:53:05 UTC
Yes, it is, with Fedora 7 the problem is the same.

Comment 4 Harald Hoyer 2007-08-24 11:20:42 UTC
kobject_add failed for vcs1 with -EEXIST, don't try to register things with the
same name in the same directory.

this is a kernel issue..

Comment 5 Christopher Brown 2008-01-09 00:06:00 UTC
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel?

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.

Comment 6 Christopher Brown 2008-02-16 01:51:33 UTC
Closing as per previous comment. Please re-open if this is still an issue for you.


Note You need to log in before you can comment on or make changes to this bug.